3d047f Move libs to subpackage to be multiarch compatible

Authored and Committed by lupinix 2 years ago
    Move libs to subpackage to be multiarch compatible
    
        
file modified
+18 -5